Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4702

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4702
Last Modified 19 Aug 2009 01:20:32
Published 22 Oct 2008 06:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4702

Summary

Multiple directory traversal vulnerabilities in PhpWebGallery 1.3.4 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) user[language] and (2) user[template] parameters to (a) init.inc.php, and (b) the user[language] parameter to isadmin.inc.php.

Vulnerable Systems

Application

  • Phpwebgallery 1.3.4


References

XF - phpwebgallery-isadmin-file-include(45060)

MILW0RM - 6425

SREASON - 4419


Last Updated: 27 May 2016 10:48:36